### Function

# AppStream DisplaySideKind to_string

since: 0.12.12

#### Declaration [src]

    const gchar*
    as_display_side_kind_to_string (
      AsDisplaySideKind kind
    )

#### Description [src]

Converts the enumerated value to a text representation.

Available since: 0.12.12

#### Parameters

`kind`

  Type: `AsDisplaySideKind`

  The `AsDisplaySideKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.